import { useNavigate } from 'react-router-dom';
import GoogleLoginButton from "../components/GoogleLoginButton.js";

function Button({history, children}){
  const navigate = useNavigate();
  return(
    <button onClick={() => {navigate('/search');}}>
      {children}
    </button>
  );
}

function Login() {
  return(
    <div className="App">
      <h1>로그인 '해줘'</h1>
	  <GoogleLoginButton></GoogleLoginButton>
    </div>)
  ;
}

export default Login;